Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84785 - Kernel panic on install
Summary: Kernel panic on install
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
: 86287 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-21 12:43 UTC by Richard Hebert
Modified: 2008-01-17 17:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:33 UTC


Attachments (Terms of Use)

Description Richard Hebert 2003-02-21 12:43:42 UTC
Description of problem:
Installer starts ok.. whatever mode is used ( text  graphic or even linux mediacheck ) they all end up in a crash.
this is what i see when it crashes

Checking if this processor honours the WP bit even in supervisor mode 
<1> Unable to handle Kernel paging request at virtual address c0000000
printing eip 
( tons  stuff ) 
Call trace 
( more stuff ) 
<0> Kernel panic :attempted to kill the idle task
in idle task, not syncing 
everything si frozen and the caps lock and scrool lock become lit 

This is on a Cyrix 2 233 196 mb RAM the mobo is AOpen AP5TC
2 hd  8 GB  

Version-Release number of selected component (if applicable):
Phoebe 3 

How reproducible:
Everytime 

Steps to Reproduce:
1.Put disk in 
2.Start install 
3.Select anything
    
Actual results:
Same as described above

Expected results:
Kernel panic, failure to boot the kernel

Additional info:
If you need anything,just ask   :)  

hebertrich@yahoo.com
hebertrich@earthlink.com

Comment 1 Alan Cox 2003-02-21 13:17:58 UTC
I reassembled a cyrix box out of bits and gave the 8.0.93 disk a spin. It seems
happy enough
but I need to try a newer image at some point


Comment 2 Richard Hebert 2003-02-21 15:20:52 UTC
At this time im redownloading the disk one.
Also i have booted the disk in my other machine with a Duron processor
and it works just fine.The media check for disk 1 is not reporting errors.

Would it be of any help to try install the kernel from the disk that 
isnt booting to try isolate the problem ? 

You have my full cooperation and any help i can give to resolve this 
is your's.

best regards 

Richard 






Comment 3 Richard Hebert 2003-02-21 16:28:40 UTC
last test 
1) this release im testing is 8.0.94

2) I switched cpu's in this machine with a new out of the box Cyrix II 
To make  a comparison or see if the older CPU was defective.
I retried,it is the same error exactly.
The new disk also passes the medium test on the duron ,boots on it,
checks ok.
Motherboard issue ? 

PS:im just trying to give you as much info as i can.

From now on ill keep quiet :) 



Comment 4 Konstantin Ryabitsev 2003-03-19 01:30:58 UTC
*** Bug 86287 has been marked as a duplicate of this bug. ***

Comment 5 Ben LaHaise 2003-03-19 18:46:38 UTC
This is fixed in a later kernel.

Comment 6 Bugzilla owner 2004-09-30 15:40:33 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.